@charset "utf-8";
.shoplist {
	margin-top: 0;
}

/* Updated date: 2018/06/11 */


/* subvisual------------------------------------------ */





.subvisual {
	background-color: #d9d9d9;
	height: 300px;
	border-bottom: 3px solid #FFF;
}

.subvisual-bg {
	background-image: url(../../images/tenpo/gabu/subvisual01.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 300px;
}

.subvisual-logo {
	text-align: center;
}

.subvisual-logo img {
	height: 220px;
	width: auto;
	padding-top: 50px;
}
 @media (max-width: 767px) {

.subvisual {
	height: 240px;
}

.subvisual-bg {
	background-image: url(../../images/tenpo/gabu/subvisual01-sp.jpg);
	height: 240px;
	background-size: cover;
}

.subvisual-logo img {
	height: 180px;
	padding-top: 40px;
}
}

/*contents01------------------------------------------ */



.bg-green {
	background-color: #003119;
	color: #FFF;
	padding: 50px 0 70px;
	font-size: 16px;
}

.contents01-cencept {
}
 @media (min-width: 767px) {

.contents01-titl01 {
	float: right;
	margin-left: 20px;
	text-align:right;
}

.contents01-tate-text {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	float: right;
	font-size: 15px;
	line-height: 1.7em;
}
}


@media screen and (min-width:768px) and (max-width: 1199px) {
	.contents01-titl01 {
		width:110px;
		height:auto;
		text-align:right;
}

	.contents01-titl01 img {
		width:100%;
		height:auto;

}


}



.menu-list p {
	border-bottom: 1px solid #FFF;
	padding: 5px;
}

.menu-list dl {
	border-bottom: 1px solid #FFF;
	width: 100%;
}

.menu-list dt {
	width: 100px;
	padding: 5px;
	float: left;
}

.menu-list dd {
	padding: 5px;
	float: left;
	width: calc( 100% - 100px );
}

.link-list {
	padding: 0 5%;
}

.link-list li {
	width: 49%;
	text-align: center;
}

.link-list li:first-child {
	float: left;
}

.link-list li:last-child {
	float: right;
}

.link-list-tel {
/*	display:table;*/
}

.link-list-tel p {
	/*	display:table-cell;
	vertical-align:text-bottom;*/
	text-align: left;
	float: left;
}

.link-list-tel span {
	border: 1px solid;
	font-size: 13px;
	padding: 3px 5px;
}

.link-list-tel a {
	font-weight: bold;
	font-size: 24px;
	padding-left: 10px;
}

.link-list-tel a small {
	font-size: 80%;
	padding-right: 5px;
}





 @media (max-width: 767px) {

.bg-green {
	padding: 20px 0;
	font-size: 15px;
}

.contents01-tate-text {
	padding: 15px 0;
	line-height: 2em;
}
}
 @media (max-width: 575px) {

.menu-list dt {
	width: 80px;
}

.menu-list dd {
	width: calc( 100% - 80px );
}

.link-list {
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.link-list ul li {
	float: none !important;
	width: 220px;
	margin-left: auto;
	margin-right: auto;
}

.link-list ul li:last-child {
	margin-top: 15px;
}

.link-list-tel {
	display: block;
	text-align: center;
}

.link-list-tel p {
	float: none;
	/*    display: inline-block;*/

	text-align: center;
}

.link-list-tel a {
	padding-left: 0px;
}
}

/*contents02------------------------------------------ */




.contents02 {
	font-size: 15px;
}

.contents02-title01 {
	font-size: 18px;
	border-bottom: 1px solid;
	font-weight: bold;
}

.information-list > dt {
	width: 100px;
	float: left;
}

.information-list > dd {
	padding-left: 120px;
}

.information-list-time > dt {
	width: 60px;
	float: left;
}

.information-list-time > dd {
	padding-left: 60px;
}

.information-list-time > dd small {
	font-size: 80%;
}
 @media (max-width: 575px) {

.information-list > dt {
	width: 100px;
	float: none;
}

.information-list > dd {
	padding-left: 10px;
	margin-bottom: 5px;
}
}

.tenpo-sns-wrapper h2 {
	position: relative;
}
.tenpo-sns-list {
	position: absolute;
	bottom: 5px;
	right: 0;
}
.tenpo-sns-list li {
	float: left;
	margin-left: 20px;
}
.tenpo-sns-list li img {
	max-width: 60px;
}
@media (max-width: 991px) {
	.tenpo-sns-list li {
		margin-left: 10px;
	}
	.tenpo-sns-list li img {
		max-width: 40px;
	}
}
